For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList transcripts
      • POSTCreate transcript job
      • GETGet transcript
      • POSTAsk intelligence question
      • GETList intelligence questions
      • GETGet intelligence question status
Status
LogoLogo
API ReferenceSpeech to Text

Get intelligence question status

GET
https://app.resemble.ai/api/v2/speech-to-text/:uuid/questions/:question_uuid
GET
/api/v2/speech-to-text/:uuid/questions/:question_uuid
$curl https://app.resemble.ai/api/v2/speech-to-text/uuid/questions/question_uuid \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "item": {
4 "uuid": "string",
5 "transcript_uuid": "string",
6 "query": "string",
7 "answer": "string",
8 "status": "string",
9 "created_at": "2024-01-15T09:30:00Z",
10 "updated_at": "2024-01-15T09:30:00Z"
11 }
12}
Check the status of a specific question
Was this page helpful?
Previous

List audio edits

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequiredformat: "uuid"
question_uuidstringRequiredformat: "uuid"

Response

Question details
successboolean
itemobject